body {
	background-color: white;
}

.bigbut {
	width: 100%;
	height: 100%;
	display: block;
}

.shake {
	animation: shake 0.5s;
	animation-iteration-count: 1;
}

.numCirc {
	border-radius: 70%;
	background: white;
	border: 2px solid red;
	color: red;
	text-align: center;
}

.red {
	color: red;
}

.floating {
	position: fixed;
	z-index: 999;
	background-color: lightblue;
}

#fireworks {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	z-index: 10000;
}

@keyframes shake {
	0% {
		transform: translateX(1px) rotate(0deg);
	}

	10% {
		transform: translateX(-1px) rotate(-1deg);
	}

	20% {
		transform: translateX(-3px) rotate(1deg);
	}

	30% {
		transform: translateX(3px) rotate(0deg);
	}

	40% {
		transform: translateX(1px) rotate(1deg);
	}

	50% {
		transform: translateX(-1px) rotate(-1deg);
	}

	60% {
		transform: translateX(-3px) rotate(0deg);
	}

	70% {
		transform: translateX(3px) rotate(-1deg);
	}

	80% {
		transform: translateX(-1px) rotate(1deg);
	}

	90% {
		transform: translateX(1px) rotate(0deg);
	}

	100% {
		transform: translateX(1px) rotate(-1deg);
	}
}